#publisherPresets_wrapper .dataTables_scrollBody,
#catalogue_table_wrapper .dataTables_scrollBody,
#inventory_table_wrapper .dataTables_scrollBody,
#request_table_wrapper .dataTables_scrollBody,
#detailsRequest_table_wrapper .dataTables_scrollBody,
#orderListTable_wrapper .dataTables_scrollBody{
    min-height: 900px;
    max-height: 900px;
    margin: 0;
}
#orderListTable_wrapper .dataTables_scrollBody{
    min-height: 600px;
    max-height: 600px;
}

#catalogue_table_wrapper .dataTables_scrollBody,
#inventory_table_wrapper .dataTables_scrollBody,
#request_table_wrapper .dataTables_scrollBody{
    min-height: 480px;
    max-height: 480px;
}

#orderListTable_wrapper .dataTables_scrollBody{
   border-radius: 0 30px 30px 0;
}
.add_new fieldset label small {
    color: #EE0000;
}
td.description_limit {
    word-wrap: break-word;
    overflow: hidden !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 15px 20px 0 9px  !important;
    margin: 16px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
}
form.filter.packages-fliter {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.search-input, .date-icons {
    position: relative;
}
.filter-inputs {
    width: 100%;
    max-width: 20%;
    margin-bottom: 10px;
}
form.filter input, form.filter select, div.filter-custom input, .main_table select {
    height: 42px !important;
    border: 1px solid #EBEBFF;
    font-size: 14px;
    color: #666;
    background-color: #F7F9FF;
    border-radius: 4px;
    margin-right: 12px;
    padding: 0 10px;
    outline: none;
    width: 100%;
    font-weight: 300 !important;
}
svg.date-icon {
    position: absolute;
    right: 19px;
    top: 8px;
    z-index: 0;
}
.main_table tr td, .main_table tr th {
    padding: 15px 10px;
    position: relative;
    width: auto;
    text-align: left;
    vertical-align: top;
    text-transform: capitalize;
    font-size: 14px !important;
    color: #212121;
}
/* Date 29-09-2023 start */
    .custom-preset-create-no-data{
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }


/* End */


.main_table tr th {
    color: #7A7A7A;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.1px;
    border-bottom-color: #dee2e6 !important;
}
.main_table tbody tr{
    border-top: 1px solid #E3E6E7;
    position: relative;
}
.main_table.custom-order-table-create .table-condensed  tbody tr:nth-child(1){
    border-top: none !important;
}
.custom-order-table-create .table-condensed tbody td{
    border-top: none !important;
}
.main_table tbody tr td input {
    height: 24px !important;
    width: 100% !important;
    max-width: 45% !important;
    padding: 10px 13px;
    margin: 0 auto;
}
.main_table table {
    width: 100% !important;
}
.dataTables_scrollHeadInner {
    width: 100% !important;
}
.main_table tr {
    font-size: 16px;
    font-weight: 300;
    /* border-bottom: 1px solid #E3E6E7; */
    height: 65px;
    vertical-align: top;
}
table.dataTable {
    clear: both;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
    border-collapse: separate !important;
    border-spacing: 0;
}
.main_table thead tr {
    color: #666;
    font-size: 14px;
    font-weight: 500;
    height: 30px;
    border-bottom: 1px solid #E3E6E7 !important;
}
table.dataTable thead th {
    border-bottom: 0px !important;
    /* border-bottom: 1px solid #dee2e6; */
    border-top: 0px;
    padding: 15px 10px;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.1px;
    color: #666666;
    min-width: 110px !important;
}
table.dataTable thead th:first-child, table.dataTable tbody td:first-child {
    /* padding-left: 25px; */
    padding-right: 20px;
}
.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 0px;
    box-shadow: inset 0 0 0 9999px  var(--bs-table-bg);;
}
.main_table tr .options{
    left: -12px !important;
    box-shadow: 0px 0px 30px rgb(0 83 125 / 10%);
    width: 172px;
    padding: 0;
    /* transform:translate3d(-144px, 24px, 11px) !important; */
    border: none;
}
.request-details-item-dropdown .options{
    left: -12px !important;
    box-shadow: 0px 0px 30px rgb(0 83 125 / 10%);
    width: 172px;
    padding: 0;
    transform:translate3d(-144px, 24px, 11px) !important;
    border: none;
}
.main_table tr .options a, .request-details-item-dropdown .options a {
    background-color: #fff;
    color: #666;
    font-size: 16px;
    font-weight: 300;
    display: flex;
    padding: 10px 15px;
    align-items: center;
}
.main_table tr .options a:first-child, .request-details-item-dropdown .options a:first-child {
    border-radius: 4px 4px 0 0;
}
.main_table tr .options a:last-child, .request-details-item-dropdown .options a:last-child {
    border-radius: 0 0 4px 4px;
}
.search-input svg {
    position: absolute;
    top: 9px;
    left: 6px;
}
.search-input input {
    padding-left: 32px !important;
}
table.dataTable thead th:last-child {
    min-width: 95px !important;
    max-width: 95px !important;
}
.table-hover tbody tr:hover {
    color: #212529;
    background-color: transparent;
}
.bottom {
    display: flex;
    background: #f7f6ff;
    padding: 12px;
}
div.dataTables_wrapper div.dataTables_length label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}
.dataTables_length, .dataTables_filter, .dt-buttons {
    margin-bottom: 0.333em;
    flex: auto;
}
div.dataTables_wrapper div.dataTables_length label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}
.bottom select.custom-select.custom-select-sm.form-control.form-control-sm {
    min-width: 65px !important;
    max-width: 65px !important;
}
div.dataTables_wrapper div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
    text-align: right;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
    justify-content: flex-end;
}
li.paginate_button.page-item {
    margin: 3px;
}
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: transparent;
}
.page-item.disabled .page-link {
    border-color: transparent;
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    padding: 8px 0;
}
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: transparent;
    /* border-color: none !important; */
}
.dataTables_wrapper .dataTables_scroll .dataTables_scrollBody {
    border-radius: 0 0 30px 30px;
    background-color: #ffffff;
}
.page-item.active .page-link {
    z-index: 3;
    color: #636464;
    background-color: white;
    border-color: #dee2e6;
}
.daterangepicker .ranges li.hover, .daterangepicker .ranges li.focus, .daterangepicker .ranges li.active {
    background-color: #EE0000 !important;
    color: #fff;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #EE0000;
    border-color: transparent;
    color: #fff;
}
span.status {
    font-weight: 400 !important;
    font-size: 10px !important;
    line-height: 14px !important;
    text-transform: uppercase !important;
    color: #FFFFFF !important;
    border-radius: 12px !important;
    padding: 5px 10px !important;
    text-wrap: nowrap !important;
}
.status_active {
    background: #5E5CE6;
}
.status_pink {
    background: #FF8983;
    color: #FFF;
}
.status_rejected {
    background: #A3A3A3;
}
.status_cancelled {
    background: #EE0000;
}
.status_complete {
    background: #34C759;
}
.status_approve{
    background: #FF9500;
}

/* .btn.v2, .btn-default {
    background: #fff;
    color: #EE0000;
    border: 1px solid #EE0000;
}
.btn.v1, .btn-primary {
    background: #EE0000;
    color: #fff;
    border: 1px solid #EE0000;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #EE0000;
    border-color: #EE0000;
    opacity: 0.65;
    pointer-events: none;
} */
.daterangepicker{
    z-index: 0;
}
div.dataTables_scrollBody table tbody tr:first-child th, div.dataTables_scrollBody table tbody tr:first-child td {
    border-top: 1px solid #E3E6E7 !important;
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.add_new form {
    margin-top: 3px;
}
.add_new fieldset {
    margin-bottom: 25px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.add_new fieldset label {
    float: left;
    width: 25%;
    font-weight: 300 !important;
    color: #666;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.5px;
}
.add_new .card-body fieldset label {
    width: 100% !important;
    max-width: 22.5% !important;
    padding-right: 10px;
    margin-right: -2px;
}
.add_new fieldset label {
    font-weight: 300 !important;
    padding-left: 20px;
}
.add_new .card-body fieldset div.value {
    width: 100% !important;
    max-width: 45% !important;
}
input.form-control {
    overflow: hidden;
    transition: none !important;
    outline: none;
}
input.form-control.error{
    border: 1px solid #EE0000;
}
.add_new fieldset input[type="text"], .add_new fieldset input[type="file"], .add_new fieldset input[type="date"], .add_new fieldset input[type="number"], .add_new fieldset input[type="email"], .add_new fieldset textarea, .add_new fieldset select, .add_new .balance select, .add_new .balance input, input.form-control {
    width: 100%;
    background-color: transparent;
    border: 1px solid #667085;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 300;
    box-shadow: none;
    height: 40px !important;
    color: #666666;
    line-height: 18px;
    letter-spacing: 0.25px;
    padding: 11px 10px;
}
.card-header {
    padding: 1.21rem 1.85rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: transparent;
    color: #212121;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.15px;
}
.card-body {
    padding: 0 !important;
}
p.waring-error {
    width: 100%;
    max-width: 100% !important;
    position: absolute;
    color: #EE0000;
    font-size: 12px;
    padding: 0;
    margin: 0;
    bottom: -20px;
    font-weight: 400 !important;
}
input.waring-error, textarea.waring-error {
    border: 1px solid #EE0000 !important;
}
select.waring-error ~ .ms-options-wrap button {
    border: 1px solid #EE0000 !important;
}
.add_new fieldset textarea {
    height: 120px !important;
    min-height: 120px !important;
    max-height: 120px !important;
}
#customOrderForm .order_table thead th{
    background: #fff;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9;
    color: #666;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.1px;
}
.white_bg.counter {
    border-radius: 16px;
    margin-top: 20px;
    width: 100%;
    /* max-width: 80%; */
}
.counter h2 {
    font-size: 14px !important;
    font-weight: 500;
}
.counter table {
    width: 100%;
    margin-top: 20px;
}
.counter table td:first-child {
    padding-left: 0;
}
.counter.orders table td {
    width: 20%;
}
.counter table {
   border: none !important;
}
.counter table td {
    border-right: 1px solid #E3E6E7;
    padding-left: 10px;
    border-top: none !important;
    border-bottom: none !important;
}
.counter table td:last-child{
    border-right: none !important;
}
.counter table td strong {
    font-size: 20px;
    font-weight: 400;
    word-break: break-word;
    padding-right: 10px;
    display: block;
    color: #007AFF;
}
.counter table td p {
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #666666;
}
.ms-options-wrap {
    width: 100%;
}
.ms-options-wrap button {
    width: 100%;
    background-color: #F7F9FF;
    border: 1px solid #EBEBFF;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 300;
    box-shadow: none;
    height: 40px !important;
    color: #4C4C4C;
}
.ms-options-wrap button::after {
    position: absolute;
    top: 50%;
    right: 9px;
    content: '';
    border-bottom: 0.16rem solid #666666;
    border-right: 0.16rem solid #666666;
    border-top: 0;
    border-left: 0;
    height: 0.45rem;
    width: 0.45rem;
    margin-top: -0.375rem;
    display: block;
    transform: rotate(45deg);
}
.ms-options-wrap button:focus {
    color: #495057 !important;
    background-color: #fff !important;
    border-color: #80bdff !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.15rem rgba(0, 123, 255, 0.25) !important;
    font-size: 14px !important;
}
.ms-options-wrap>.ms-options {
    z-index: 111 !important;
}
.ms-options-wrap .ms-options{
    min-height: 200px !important;
    max-height: 200px !important;
}
.add_new .card-body fieldset .ms-options ul label {
    width: 100% !important;
    max-width: 100% !important;
    padding-right: 10px;
}
.ms-options-wrap > .ms-options > ul label.focused, .ms-options-wrap > .ms-options > ul label:hover {
    background-color: #efefef;
    border-color: #999;
}
.ms-options-wrap .ms-options ul input[type="checkbox"] {
    top: 50%;
    transform: translateY(-50%);
    accent-color: red;
}
.ms-options-wrap > .ms-options > .ms-selectall.global {
    text-transform: capitalize;
    color: #212121;
    font-weight: 500;
}
td.details-control {
    background: url('/images/Add-Circle-Filled.png') no-repeat left center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('https://cdn.rawgit.com/DataTables/DataTables/6c7ada53ebc228ea9bc28b1b216e793b1825d188/examples/resources/details_close.png') no-repeat left center;
}
span.catalogue-name {
    color: #666;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.15px;
    border-radius: 2px;
    background: #E6F2FF;
    padding: 4px 6px;
    margin-left: 25px;
    vertical-align: sub;
    /* display: flex; */
    align-items: center;
    white-space: nowrap;
}
.details-control .position-relative.publisher_logo {
    margin-left: 25px;
}
tr.sub-table-details td {
    border: none;
    background: #F7F7F7;
    position: relative;
    overflow: hidden;
}
tr.sub-table-details td.sub-table-details:before {
    content: "";
    position: absolute;
    top: 0;
    left: 150px;
    padding: 5px;
    width: 25px;
    height: 100%;
    z-index: 99;
    border-left: 1px dotted #7A7A7A;
}
.sub-table-details tr.sub_details:before {
    content: "";
    position: absolute;
    top: 33px;
    left: 125px;
    padding: 5px;
    width: 31px;
    height: 0px;
    z-index: 99;
    border-top: 1px dotted #7A7A7A;
}
tr.sub-table-details td.sub-table-details:before {
    content: "";
    position: absolute;
    top: 0;
    left: 59px;
    padding: 5px;
    width: 25px;
    height: 100%;
    z-index: 99;
    border-left: 1px dotted #7A7A7A;
}
.sub-table-details tr.sub_details:before {
    content: "";
    position: absolute;
    top: 33px;
    left: 61px;
    padding: 5px;
    width: 21px;
    height: 0px;
    z-index: 99;
    border-top: 1px dotted #7A7A7A;
}
#publisher_presets_table_wrapper .dataTables_scrollBody,
#foc_table_wrapper .dataTables_scrollBody{
    min-height: 200px;
    max-height: 700px;
    border-radius: 0;
}
#publisher_presets_table_wrapper table th:first-child,
#foc_table_wrapper table th:first-child,
#orderListTable_wrapper table th:first-child{
    min-width: 40px !important;
    max-width: 40px !important;
}
#publisher_presets_table_wrapper table th:nth-child(2),
#foc_table_wrapper table th:nth-child(2){
    min-width:150px !important;
    max-width:150px !important;
}
#orderListTable_wrapper table th:nth-child(8){
    min-width:140px !important;
    max-width:140px !important;
}
#publisher_presets_table_wrapper table th:nth-child(6),
#foc_table_wrapper table th:nth-child(6){
    min-width: 95px !important;
    max-width: 95px !important;
}
.publisher-preset-items {
    width: 100%;
    max-width: 69%;
    border: 1px solid #dee2e6;
}
#publisherPresets_wrapper tr th:last-child{
    min-width: 25px !important;
    max-width: 25px !important;
}
#catalogue_table_wrapper tr th:last-child,
#orderListTable_wrapper tr th:last-child{
    min-width: 60px !important;
    max-width: 60px !important;
}
#inventory_table_wrapper tr th:last-child{
    min-width: 90px !important;
    max-width: 90px !important;
}
#inventory_table_wrapper tr td:last-child{
text-align: center;
}
#catalogue_table_wrapper tr th:first-child,
#inventory_table_wrapper tr th:first-child,
#detailsRequest_table_wrapper tr th:first-child{
    min-width: 35px !important;
    max-width: 35px !important;
}
#catalogue_table .no-data-record,
#inventory_table .no-data-record,
#request_table .no-data-record{
    padding: 8em 0;
}
.main_table .no-data-record {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    padding: 15em 0;
    margin: auto;
}




.main_table .no-data-record h4 {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.15px;
    color: #212121;
    width: 100%;
    text-align: center;
}
td.sub-table-details {
    padding: 0 !important;
    /* min-height: 320px;
    max-height: 320px;
    overflow: hidden !important;
    overflow-y: auto !important;
    overflow-x: auto !important; */
    border-bottom: 1px solid #E3E6E7;
}

/* Date 30-09-2023 start */
.child-container{
    max-height: 200px;
    overflow: hidden !important;
    overflow-y: auto !important;
    overflow-x: auto !important;
}
/* End */


#catalogue_table_wrapper table tr th:nth-child(7), #catalogue_table_wrapper table tr td:nth-child(7),
#inventory_table_wrapper table tr th:nth-child(7), #inventory_table_wrapper table tr td:nth-child(7){
    background: #F2F6FF;
    min-width: 90px !important;
    max-width: 90px !important;
}
.inventory_info_table ul li {
    padding: 12px 16px;
    border-radius: 18px;
    background: #EBEBFF;
    cursor: pointer;
}
.inventory_info_table ul li.active {
    background: #FF375F;
}
.inventory_info_table ul li h3{
    color:  #666;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px; /* 100% */
    letter-spacing: 1.15px;
    text-transform: uppercase;
}
.inventory_info_table ul li.active h3{
    color:  #fff;
}
.form-control:focus {
    color: #495057 !important;
    background-color: #fff !important;
    border-color: #80bdff !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.15rem rgba(0, 123, 255, 0.25) !important;
}
.tabcontent {
    display: none;
}
.tabcontent.show {
    display: block;
}
.publisher-inventory {
    border-top: 1px solid #e0e0e0;
}
.publisher-inventory-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 22px;
}
.publisher-inventory-items .publisher-inventory-item ul, .publisher-inventory-items .publisher-inventory-item ul li{
    display: flex;
    align-items: center;
}
.publisher-inventory-items .publisher-inventory-item ul li p{
    color: #4C4C4C;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.5px;
    padding-right: 10px;
}
.publisher-inventory-items .publisher-inventory-item ul li span{
    color: #212121;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0.15px;
}
.request-details-item--label {
    color: #212121;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.request-details-item--text p {
    color: #7A7A7A;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: 0.25px;
}
.request-details-item--text span{
    color:  #4C4C4C;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: 0.25px;
}
.request-details-item--label span{
    margin-left: 10px;
}
#detailsRequest_table_wrapper .bottom, #request_table_wrapper .bottom{
    background-color: #fff !important;
    border-top: 1px solid #E3E6E7;
    border-radius: 0 0 20px 20px;
}
td.details-control {
    display: flex;
}
.details-modal .modal-header h5{
    color: #212121;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 133.333% */
    letter-spacing: 0.15px;
    margin: 0;
}
.paymentsTypes-head h5{
    color: #212121;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0.15px;
    margin: 10px 0;
}
.paymentsTypes-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.paymentsTypes-item p {
    color: var(--black-60, #666);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}
.paymentsTypes-item span {
    color: #212121;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0.5px;
}


/* uploader form css */
/****** CODE ******/
.file-upload{display:block;text-align:center;font-family: Helvetica, Arial, sans-serif;font-size: 12px;}
.file-upload .file-select{display:block;border:0.0625rem solid #EBEBFF;color: #34495e;cursor:pointer;height:40px;line-height:40px;text-align:left;background-color: #F7F6FF;;overflow:hidden;position:relative;}
/* .file-upload .file-select .file-select-button{background:#ffffff;text-transform: uppercase;color:#ee0000;padding:0 10px;display:inline-block;height:40px;line-height:40px;background-color: #F7F6FF;} */
.file-upload .file-select .file-select-button {
    background: #ffffff;
    text-transform: uppercase;
    color: #ee0000;
    padding: 0 10px;
    display: inline-block;
    height: 37px;
    line-height: 40px;
    background-color: #F7F6FF;
    position: absolute;
    right: 0px;
    top: 1px;
}
.file-upload .file-select .file-select-name::placeholder{
    color: #a3a3a3;
}
.file-upload .file-select .file-select-name {
    line-height: 40px;
    display: inline-flex;
    padding: 0 10px;
    width: 80%;
    color: #666;
    word-wrap: break-word;
    overflow: hidden !important;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
/* .file-upload .file-select:hover{border-color:#EBEBFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select:hover .file-select-button{color:#EE0000;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;text-transform: uppercase;} */
.file-upload.active .file-select{transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload.active .file-select .file-select-button{transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select input[type=file]{z-index:100;cursor:pointer;position:absolute;height:100%;width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.file-upload .file-select.file-select-disabled{opacity:0.65;}
.file-upload .file-select.file-select-disabled:hover{cursor:default;display:block;border:0.0625rem solid #EBEBFF;color: #34495e;cursor:pointer;height:40px;line-height:40px;margin-top:5px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
.file-upload .file-select.file-select-disabled:hover .file-select-button{background:#dce4ec;color:#666666;padding:0 10px;display:inline-block;height:40px;line-height:40px;}
.file-upload .file-select.file-select-disabled:hover .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}

#publisherPresets_form .white_bg.counter {
    border-radius: 16px;
    margin-top: 20px;
    width: 100%;
    max-width: 72%;
}
/* Date 25-09-2023 Start */

div#inventory_table_filter {
    display: none;
}

/* End */

/* Date 03-10-23 */

.custom-disable td{
    color: #A3A3A3 !important;
}
.custom-disable a{
    color: #A3A3A3 !important;
}

.custom-disable p {
    color: #a3a3a3 !important;
}

.custom-disable svg{
    color: #A3A3A3 !important;
}

.custom-disable span.catalogue-name{
    color: #A3A3A3 !important;
}
.custom-disable input[type=text]{
    pointer-events:none;
    pointer-events: none;
    background-color: #a3a3a3;
    opacity: 0.5;
}

/* End */


/* Start 06-10-2023  */

.warning-icon-picbox span.warning-icon{
    width: 24px;
    height: 24px;
}

.warning-icon-picbox span.warning-icon svg{
    width: 24px;
    height: 24px;
}

/* End */


@media (max-width:1024px) {
	.add_new .card-body fieldset label {
        max-width: 25.5% !important;
    }
    .add_new .card-body fieldset div.value {
        width: 100% !important;
        max-width: 100% !important;
        margin-right: 27px;
    }
    table.dataTable thead th:last-child {
        min-width: 75px !important;
        max-width: 75px !important;
    }
    .publisher-preset-items {
        width: 100%;
        max-width: 100%;
        /* border-right: none; */

    }
    .white_bg.counter {
        max-width: 100%;
    }
    #publisherPresets_form .white_bg.counter {
        border-radius: 16px;
        margin-top: 20px;
        width: 100%;
        max-width: 100%;
    }
    .publisher-inventory .publisher-inventory-item{
        display: flex;
    }
    .publisher-inventory .publisher-inventory-item #reset_btn{
        margin-right: 5px;
    }
    #publisher_presets_table span.catalogue-name{
        margin-left: 0px;
    }
    #rsa_pub_details .position-relative{
        display: flex;
    }
}
@media (max-width:768px) {
	.add_new .card-body fieldset label {
        max-width: 32% !important;
    }
}

/* 10-10-2023 Start */

@media(max-width:767px){
    .publisher-inventory .publisher-inventory-items{
        display: block;
    }
    .publisher-inventory .publisher-inventory-items .publisher-inventory-item ul {
        flex-wrap: wrap;
        margin-bottom: 16px;
    }
    .publisher-inventory .publisher-inventory-items .publisher-inventory-item ul li{
        margin-bottom: 10px;
    }
    .bottom{
        display: block;
    }

    .publisher-preset-items{
        overflow-x: scroll;
    }
    .custom-targer-pr-publishar{
        flex-wrap: wrap;
    }
    .custom-targer-pr-publishar .add{
        margin-left: 0px !important;
    }
    .custom-targer-pr-publishar .add,
    .custom-targer-pr-publishar .buy-inventory{
        margin-top: 20px;
    }
    /* div.dataTables_wrapper div.dataTables_paginate{
        margin: auto;
    } */

}


/* End */


@media (max-width:600px) {
	.add_new .card-body fieldset label {
       padding: 0;
       max-width: 100% !important;
    }
    .add_new fieldset {
        flex-wrap: wrap;
        padding: 0 20px;
    }
    .add_new .card-body fieldset div.value{
        margin-right: 0;
    }
    .counter table tr{
        display: flex;
        flex-wrap: wrap;
    }
    .counter table tr td{
        width: 50%;
        margin-bottom: 20px;
    }
    .counter table tr td:nth-child(2){
       border-right: none;
    }
    .counter table tr td:nth-child(3){
       padding: 0;
    }
    .filter-inputs{
        max-width: 47%;
    }
    div.dataTables_wrapper div.dataTables_paginate ul.pagination{
        margin: 10px 158px !important;
    }
}
@media (max-width:460px) {
    .counter table tr td{
        width: 100%;
        margin-bottom: 20px;
    }
    .counter table tr td:nth-child(1){
       border-right: none;
    }
    .counter table tr td:nth-child(3),  .counter table tr td:nth-child(2){
       padding: 0;
    }
    div.dataTables_wrapper div.dataTables_paginate ul.pagination{
        margin: 10px 84px !important;
    }
}
@media (max-width:400px){
    div.dataTables_wrapper div.dataTables_paginate ul.pagination{
        margin: 10px 70px !important;
    }
}